package com.bootdo.portal.vo;

/**
 * 字段 名称和数量 vo
 *
 * @author Mr.xiBel
 * @date 2022/4/22
 **/

public class NameAndCountVO {

    /**
     * 名称
     */
    private String name;

    /**
     * 数量
     */
    private Integer countNum;


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getCountNum() {
        return countNum;
    }

    public void setCountNum(Integer countNum) {
        this.countNum = countNum;
    }

    @Override
    public String toString() {
        return "NameAndCountVO{" +
                "name='" + name + '\'' +
                ", countNum=" + countNum +
                '}';
    }
}
